/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Modal,
Popover,
Spin,
Switch,
} from 'ant-design-vue'
import SdFlowchart from '../sd-flowchart.vue'

Vue.use(Card)
Vue.use(Modal)
Vue.use(Popover)
Vue.use(Spin)
Vue.use(Switch)

export default {
  SdFlowchart,
}
